login:
    path:   /login
    defaults:  { _controller: App\SessionsBundle\Controller\DefaultController::loginAction }
login_check:
    path:   /login_check
logout:
    path:   /logout
    methods: GET
iga_sessions_set_language:
    path:   /session/set/language/{cultureString}
    defaults: { _controller: App\SessionsBundle\Controller\DefaultController::setLanguageAction }
iga_sessions_single_session_check:
    path:  /session/check-single.json
    defaults: { _controller: App\SessionsBundle\Controller\DefaultController::checkSingle }
    options:
        expose: true